@charset "gb2312";
	/* CSS Document */
* {
	padding:0;
	margin:0;
}
a,a:hover {
	text-decoration:none;
}
h2{
	margin:0;
	padding:0;
}
ul li {
	border:0 none;
	list-style:outside none none;
	margin:0;
	padding:0;
}
table {
	list-style-type:none;
	margin:0;
	padding:0;
	border:0;
}
tr {
	list-style-type:none;
	margin:0;
	padding:0;
}
img {
	border:medium none;
	margin:0;
	padding:0;
	border:0;
}
.clear {
	clear:both;
}
body {
	font-family:"Î¢ÈíÑÅºÚ";
	color:#434343;
	margin:0 auto;
	width:100%;
	height:auto;
	font-size:24px;
}


.center {
	margin:0 auto;
}


/*Õ¹¿ª*/
.zhankai{
	padding-top:50px;
}
.zhankai .zkc{
	padding-bottom:30px;
}
.zhankai .zkd{
	text-align:center;
	height:88px;
	line-height:25px;
	padding-bottom:50px;
}

.zhankai .zkd a{
	font-size:24px;
	color:#ebecec;
	height:48px;
	display:block;
	padding-right:20px;
}

.zhankai .zke{
	text-align:center;
	height:18px;
	line-height:25px;
	padding-bottom:40px;
}
.zhankai .zke a{
	font-size:24px;
	color:#ebecec;
	height:18px;
	display:block;
	padding-right:20px;
}
h2{ font-size:38px; color:#054843; text-align:center; line-height:80px; }
.clear{ clear:both;}



/* banner ÑùÊ½*/
.banner_bg {
	width:100%;
	margin:0 auto;
	display:block;
}
.banner_bg .ban01 {
	height:292px;
	background:url(../images/ban_01.jpg) center top no-repeat;
	display:block;
}
.banner_bg .ban02 {
	height:375px;
	background:url(../images/ban_02.jpg) center top no-repeat;
	display:block;
}
.banner_bg .ban03 {
	height:414px;
	background:url(../images/ban_03.jpg) center top no-repeat;
	display:block;
}
.mian{ width:1205px; margin:auto}
.mian img{ display:block; margin:auto}
.img img{ display:block; margin:auto}
.ringt{ float:right}
.left{ float:left}
h1{ font-size:46px; margin:auto; text-align:center;}

.yy{ height:499px;
	background:url(../images/bj_01.jpg) center top no-repeat;
	display:block;
	margin-top:50px}

.yy p{ font-size:28px; line-height:35px; width:1100px; margin:auto;}


.two{ background:#ecf5fe; width:100%; height:1500px}
.two h2{ font-size:38px; color:#054843; text-align:center; line-height:80px; }
.two p{ font-size:24px; line-height:35px;}


.one{ background:#ecf4fe; width:100%; height:1800px}
.one .mian img{ display:block; margin:auto}
.one .mian .l{ float:left; width:602px;}
.one .mian .r{ float:right; width:603px; float:right;}
.one .mian .r p{ font-size:28px; line-height:38px; padding-top:20px; width:550px; margin:auto;}
.one .mian .l p{ font-size:28px; line-height:38px;padding-top:80px;width:550px;}
.one .mian span{font-size:28px; line-height:38px; font-weight:bold}




.htr{ height:1250px}
.htr p{ font-size:28px; padding-bottom:60px; padding-top:25px}
.htr .mian img{ display:block; margin:auto}




.four{ background:#ecf5fe; width:100%; height:1100px}
.four h2{ font-size:38px; color:#054843; text-align:center; line-height:80px; }
.four p{ font-size:24px; line-height:35px;}


.banner_bg .bot01 {
	height:323px;
	background:url(../images/bot_01.jpg) center top no-repeat;
	display:block;
}
.banner_bg .bot02 {
	height:277px;
	background:url(../images/bot_02.jpg) center top no-repeat;
	display:block;
}
.banner_bg .bot03 {
	height:381px;
	background:url(../images/bot_03.jpg) center top no-repeat;
	display:block;
}
